.kso-news__item {
    color: #6d7079;
}
.kso-news__date {
    margin-bottom: 15px;
}
.kso-news__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -10px;
}
.kso-news__preview {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    max-width: 50%;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 15px;
    overflow: hidden;
}
.kso-news__preview-image {
    max-width: 100%;
    max-height: 220px;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
}
.kso-news__text {
    -webkit-box-flex: 1;
    -ms-flex: 1 1;
    flex: 1 1;
    margin: 0 10px;
}
.content .kso-news__pagination .pagination-area {
    padding-bottom: 0;
    margin-bottom: 0;
}
.kso-news__pagination .content-pagination {
    white-space: nowrap;
}
.kso-news ~ .pagination-area {
    padding-bottom: 0;
}

@media screen and (max-width: 767px) {
    .kso-news__content {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .kso-news__preview {
        margin-left: auto;
        margin-right: auto;
        max-width: none;
        width: 100%;
    }
    .kso-news__preview-image {
        max-height: 480px;
    }
    .content .kso-news__pagination .pagination-area .content-pagination a {
        width: 35px;
        height: 35px;
    }
}
